"Google drawing" = "Google অঙ্কন";
"Google table" = "Google সারণী";
"Google spreadsheet" = "Google স্প্রেডশীট";
"Google presentation" = "Google উপস্থাপনা";
"CFBundleDisplayName" = "Google ড্রাইভ";
"CFBundleName" = "Google ড্রাইভ";
"Google Drive link" = "Google ড্রাইভ লিঙ্ক";
"Google document" = "Google দস্তাবেজ";
"Google form" = "Google ফর্ম";
